body{
    background-color: blue;
}

main {
    flex-direction: column;
    color:white;
    text-align: center;
}

img {
    width:300px;
    height:300px;
}

.group {
    display:flex;
    justify-content: center;
    flex-direction: column;

}

.new-main {
    color:white;
    display:flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    text-align: center;
    margin:0 100px;
}

p {
    font-size:30px;
}